# FOR WINDOWS USERS

## MPV
MPV insists on opening a GUI (or "pseudo-gui" as they call it) window, whether you like it or not.
So, here is the best mpv.conf I could come up with, under those
circumstances:
```ini
[default]
terminal=yes
audio-display=no
video=no
force-window=no
window-minimized=yes
idle=yes
```
The window will still be created, but at least, it will be minimized to the taskbar.

You should put this file in: `%USERPROFILE%\AppData\Roaming\mpv.net\mpv.conf`

## RADIOSTATIONS.INI
Make sure your `gostations.exe` is somewhere in your searchable %PATH%. Then, you should 
only need to change the player.command option:
```ini
[DEFAULT]
radio_browser.api=all.api.radio-browser.info
player.command=mpvnet.exe
player.options=--no-video
menu_items.max=9999
```

# FOR EVERYONE ELSE

Continue as you are. The sane people don't need to do anything different.